DESCRIPTION = "Osmocom PCU for sysmoBTS"
LICENSE = "GPLv2"
LIC_FILES_CHKSUM="file://COPYING;md5=b234ee4d69f5fce4486a80fdaf4a4263"

SRC_URI = "git://git.osmocom.org/osmo-pcu.git;protocol=git;branch=jolly_merge"
SRCREV = "de5253a20f0fffd72c0fe711003609c93a6977d6"
PV = "0.0+git${SRCPV}"
PR = "r6.${META_TELEPHONY_OSMO_INC}"
S = "${WORKDIR}/git"

DEPENDS = "libosmocore femtobts-api osmo-bts"

EXTRA_OECONF += "--enable-sysmocom-bts --enable-sysmocom-dsp"

inherit autotools

# Select the API version
inherit femtobts_api
CPPFLAGS += " ${BTS_HW_VERSION} "

